* {
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

#events {
    font-size: 32px;
    color: #dbcee0;
    text-decoration: none;
}

#events:hover {
    color: #b49bbc;
    text-decoration: none;
}

body {
    max-height: 100%;
    min-width: 425px;
    margin: 0;
    background-image: linear-gradient(to top,
            black,
            rgb(31, 10, 31));
}

input.form-control {
    border-color: #b49bbc;
    box-shadow: none !important;
}

.btn-light:hover,
.btn-outline-light:hover {
    background-color: #dbcee0;
    border-color: #b49bbc;
}

#navbar-links {
    color: white;
}

#navbar-links:hover {
    color: #dbcee0;
}

.column {
    float: left;
    width: 25%;
    padding: 0 10px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* On screens that are 992px wide or less, go from four columns to two columns */
@media screen and (max-width: 992px) {
    .column {
        width: 50%;
    }
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

footer {
    display: block;
    margin-top: 3rem;
    position: relative;
    padding: 25px;
    left: 0;
    bottom: 0;
    width: 100%;
    background-image: linear-gradient(to bottom right,
            #5c1c72,
            black);
    text-align: center;
}

.footer_second_col {
    color: white;
    text-align: left;
    margin-left: 150px;
}

.footer_second_col button {
    background-color: transparent;
    border: none;
    display: inline-block;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
}

.footer_first_col_down_icon button {
    background-color: transparent;
    border: none;
}

.footer_first_col_down_icon a {
    color: white;
    text-decoration: none;
    margin-right: 8px;
}

.footer_first_col_down {
    color: white;
}

:root {
    --primary: #5c1c72;
    --secondary: #ff5252;
    --background: #eee;
    --highlight: #ffda79;
    /* Theme color */
    --theme: var(--primary);
}



/* Core styles/functionality */
.tab input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.tab__content {
    max-height: 0;
    overflow: hidden;
    transition: all 0.35s;
    color: black;
    background-color: white;
}

.tab input:checked~.tab__content {
    max-height: 10rem;
}

/* Visual styles */
.accordion {
    color: var(--theme);
    border: 2px solid;
    border-radius: 0.5rem;
    overflow: hidden;
    margin-top: 40px;
}

.tab__label,
.tab__close {
    display: flex;
    color: black;
    background: var(--theme);
    cursor: pointer;
}

.tab__label {
    justify-content: space-between;
    padding: 1rem;
    color: lightgray;
    font-weight: bold;
}

.tab__label::after {
    content: "\276F";
    width: 1em;
    height: 1em;
    text-align: center;
    transform: rotate(90deg);
    transition: all 0.35s;
}

.tab input:checked+.tab__label::after {
    transform: rotate(270deg);
}

.tab__content p {
    margin: 0;
    padding: 1rem;
}

.tab__close {
    justify-content: flex-end;
    padding: 0.5rem 1rem;
    font-size: 0.75rem;
}

.accordion--radio {
    --theme: var(--secondary);
}

/* Arrow animation */
.tab input:not(:checked)+.tab__label:hover::after {
    animation: bounce .5s infinite;
}

@keyframes bounce {
    25% {
        transform: rotate(90deg) translate(.25rem);
    }

    75% {
        transform: rotate(90deg) translate(-.25rem);
    }
}

footer {
    display: block;
    margin-top: 3rem;
    position: relative;
    padding: 25px;
    left: 0;
    bottom: 0;
    width: 100%;
    background-image: linear-gradient(to bottom right,
            #5c1c72,
            black);
    text-align: center;
}

table,
th,
td {
    border: none;
    border-collapse: collapse;
    text-align: left;
    color: white;
}

.footer_first_row button {
    background-color: transparent;
    border: none;
    display: inline-block;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
}

.footer_first_row i {
    color: white;
}

.footer_second_row button {
    background-color: transparent;
    border: none;
}

.footer_second_row a {
    color: white;
    text-decoration: none;
    margin-left: 6px;
    margin-right: 6px;
}